Commit 8d563e7b authored by Thomas Hartmann's avatar Thomas Hartmann

QmlDesigner: Revert bumping the puppet version

Since Qt Creator 3.1 will be released before Qt 5.3,
bumping the version number and enforcing to rebuild the puppet
creates a huge hurdle for end users.

Change-Id: Ic85a2ed315cf67b7d47bdfa492e6c5d2adf719d9
Reviewed-by: default avatarAlessandro Portale <alessandro.portale@digia.com>
parent de7d2d7a
......@@ -112,7 +112,7 @@ int main(int argc, char *argv[])
}
if (application.arguments().count() == 2 && application.arguments().at(1) == "--version") {
std::cout << 3;
std::cout << 2;
return 0;
}
......
......@@ -66,7 +66,7 @@ int main(int argc, char *argv[])
if (application.arguments().count() == 2 && application.arguments().at(1) == "--version") {
std::cout << 3;
std::cout << 2;
return 0;
}
......
......@@ -152,7 +152,7 @@ bool NodeInstanceServerProxy::checkPuppetVersion(const QString &qmlPuppetPath)
bool canConvert;
unsigned int versionNumber = versionString.toUInt(&canConvert);
return canConvert && versionNumber == 3;
return canConvert && versionNumber == 2;
}
NodeInstanceServerProxy::NodeInstanceServerProxy(NodeInstanceView *nodeInstanceView, RunModus runModus, const QString &pathToQt)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment